{
  "pathCount": 146,
  "relationships": [
    {
      "source": "76820778",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-10-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "76820778",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2017-12-13",
        "source": "SII_REP"
      }
    },
    {
      "source": "76820778",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2017-12-13",
        "source": "SII_REP"
      }
    },
    {
      "source": "76820778",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1322614",
        "cve": "1322614",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2017-12-21",
        "doc_extraction_id": "1474097",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2017/12/21/41938/05/1322614.pdf"
      }
    },
    {
      "source": "76820778",
      "target": "96866370",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1322614",
        "cve": "1322614",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2017-12-21",
        "doc_extraction_id": "1474097",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2017/12/21/41938/05/1322614.pdf"
      }
    },
    {
      "source": "76820778",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 99,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76820778",
      "target": "96866370",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 1,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "78191942",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-10-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "78373402",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-01-18",
        "source": "SII_REP"
      }
    },
    {
      "source": "96866370",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-10-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "77916043",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-06-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "77830884",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-01-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "77791066",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-09-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "77708627",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-01-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "77601446",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-05-04",
        "source": "SII_REP"
      }
    },
    {
      "source": "77101814",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-10-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "77102147",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2020-11-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "76963240",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-06-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "76850076",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-02-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "76797747",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-10-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "76704109",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-10-10",
        "source": "SII_REP"
      }
    },
    {
      "source": "76562733",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2020-07-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "76487643",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-09-29",
        "source": "SII_REP"
      }
    },
    {
      "source": "76415456",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-05-04",
        "source": "SII_REP"
      }
    },
    {
      "source": "76415448",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-03-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "76415445",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-03-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "76410463",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-10-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "76264396",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2013-02-14",
        "source": "SII_REP"
      }
    },
    {
      "source": "76112019",
      "target": "15382128",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-06-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "78191942",
      "target": "15382128",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2710701",
        "cve": "2710701",
        "shares_percent": 90,
        "source": "DO",
        "published_at": "2025-10-10",
        "doc_extraction_id": "1480966",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/10/10/44271/05/2710701.pdf"
      }
    },
    {
      "source": "76264396",
      "target": "15382128",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "719819",
        "match_type": "tt",
        "source": "DO",
        "published_at": "2013-12-12",
        "url": "https://www.diariooficial.interior.gob.cl/media/2013/12/12/719819_M_EIRL_20131212_firmado.pdf"
      }
    },
    {
      "source": "96872680",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1998-09-10",
        "source": "SII_REP"
      }
    },
    {
      "source": "96866370",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-08-31",
        "source": "SII_REP"
      }
    },
    {
      "source": "77830884",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-01-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "77324984",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2020-12-23",
        "source": "SII_REP"
      }
    },
    {
      "source": "77050712",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2019-08-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "76963240",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-06-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "77007270",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2003-11-14",
        "source": "SII_REP"
      }
    },
    {
      "source": "76905634",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-07-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "76785600",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2014-12-11",
        "source": "SII_REP"
      }
    },
    {
      "source": "76704109",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-10-10",
        "source": "SII_REP"
      }
    },
    {
      "source": "76680115",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2017-01-18",
        "source": "SII_REP"
      }
    },
    {
      "source": "76590150",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2006-07-25",
        "source": "SII_REP"
      }
    },
    {
      "source": "76454747",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2016-12-26",
        "source": "SII_REP"
      }
    },
    {
      "source": "76410463",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-01-03",
        "source": "SII_REP"
      }
    },
    {
      "source": "76170072",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2019-11-14",
        "source": "SII_REP"
      }
    },
    {
      "source": "76137643",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-03-18",
        "source": "SII_REP"
      }
    },
    {
      "source": "76138033",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-03-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "76137637",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-03-18",
        "source": "SII_REP"
      }
    },
    {
      "source": "76112019",
      "target": "8530539",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-06-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "96872680",
      "target": "8530539",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_812886",
        "cve": "812886",
        "shares_percent": 95,
        "source": "DO",
        "published_at": "2014-08-30",
        "doc_extraction_id": "2271663",
        "url": "https://www.diariooficial.interior.gob.cl/media/2014/08/30/812886_M_LTDA_20140830_firmado.pdf"
      }
    },
    {
      "source": "79567240",
      "target": "8530539",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2407471",
        "cve": "2407471",
        "shares_percent": 11.11,
        "source": "DO",
        "published_at": "2023-11-17",
        "doc_extraction_id": "2169927",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/11/17/43703/05/2407471.pdf"
      }
    },
    {
      "source": "76454747",
      "target": "8530539",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1160405",
        "cve": "1160405",
        "shares_percent": 80,
        "source": "DO",
        "published_at": "2016-12-30",
        "doc_extraction_id": "1728753",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2016/12/30/41646/05/1160405.pdf"
      }
    },
    {
      "source": "76441520",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2006-01-17",
        "source": "SII_REP"
      }
    },
    {
      "source": "78205372",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-10-22",
        "source": "SII_REP"
      }
    },
    {
      "source": "76376661",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-09-25",
        "source": "SII_REP"
      }
    },
    {
      "source": "99527810",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2003-07-30",
        "source": "SII_REP"
      }
    },
    {
      "source": "99565800",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2004-08-19",
        "source": "SII_REP"
      }
    },
    {
      "source": "99580580",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2005-01-06",
        "source": "SII_REP"
      }
    },
    {
      "source": "99508420",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2002-12-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "99584160",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2005-02-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "96866370",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1998-08-06",
        "source": "SII_REP"
      }
    },
    {
      "source": "87911000",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2000-01-01",
        "source": "SII_REP"
      }
    },
    {
      "source": "96660880",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2004-06-15",
        "source": "SII_REP"
      }
    },
    {
      "source": "96696590",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1998-04-20",
        "source": "SII_REP"
      }
    },
    {
      "source": "96991810",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2002-07-18",
        "source": "SII_REP"
      }
    },
    {
      "source": "96979350",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2009-11-26",
        "source": "SII_REP"
      }
    },
    {
      "source": "96645810",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1997-10-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "96826570",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1997-06-13",
        "source": "SII_REP"
      }
    },
    {
      "source": "96851560",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1998-02-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "96962240",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2002-03-26",
        "source": "SII_REP"
      }
    },
    {
      "source": "96645380",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2000-01-01",
        "source": "SII_REP"
      }
    },
    {
      "source": "96837260",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1997-09-26",
        "source": "SII_REP"
      }
    },
    {
      "source": "77916043",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-06-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "77830884",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2024-01-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "77791066",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-09-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "77101814",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2019-11-07",
        "source": "SII_REP"
      }
    },
    {
      "source": "77050712",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2019-08-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "77050669",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2019-07-23",
        "source": "SII_REP"
      }
    },
    {
      "source": "76963240",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-06-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "76962993",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2019-01-29",
        "source": "SII_REP"
      }
    },
    {
      "source": "76948371",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2019-07-11",
        "source": "SII_REP"
      }
    },
    {
      "source": "77007270",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "1998-01-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "76825530",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2007-05-04",
        "source": "SII_REP"
      }
    },
    {
      "source": "76850076",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-01-30",
        "source": "SII_REP"
      }
    },
    {
      "source": "76704109",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2023-10-10",
        "source": "SII_REP"
      }
    },
    {
      "source": "76590150",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2006-07-25",
        "source": "SII_REP"
      }
    },
    {
      "source": "76562733",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2020-07-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "76562726",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2016-05-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "76487643",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-09-29",
        "source": "SII_REP"
      }
    },
    {
      "source": "76415448",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-03-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "76083192",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-01-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "76058287",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2009-06-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "76138033",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-03-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "76137637",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-03-18",
        "source": "SII_REP"
      }
    },
    {
      "source": "76112019",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-09-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "76166135",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-09-15",
        "source": "SII_REP"
      }
    },
    {
      "source": "76098934",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-05-31",
        "source": "SII_REP"
      }
    },
    {
      "source": "76140557",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-04-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "76126007",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-12-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "76121074",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2010-11-12",
        "source": "SII_REP"
      }
    },
    {
      "source": "76137643",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-03-18",
        "source": "SII_REP"
      }
    },
    {
      "source": "76227153",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2016-05-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "76219503",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2014-05-09",
        "source": "SII_REP"
      }
    },
    {
      "source": "76178945",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-12-01",
        "source": "SII_REP"
      }
    },
    {
      "source": "76170072",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2011-10-11",
        "source": "SII_REP"
      }
    },
    {
      "source": "76243495",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2012-10-24",
        "source": "SII_REP"
      }
    },
    {
      "source": "76245935",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2012-10-31",
        "source": "SII_REP"
      }
    },
    {
      "source": "76272263",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2013-12-11",
        "source": "SII_REP"
      }
    },
    {
      "source": "76342900",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2005-09-06",
        "source": "SII_REP"
      }
    },
    {
      "source": "76309640",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2005-10-26",
        "source": "SII_REP"
      }
    },
    {
      "source": "76362153",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2014-02-27",
        "source": "SII_REP"
      }
    },
    {
      "source": "76415456",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-05-04",
        "source": "SII_REP"
      }
    },
    {
      "source": "76415445",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-03-08",
        "source": "SII_REP"
      }
    },
    {
      "source": "76410463",
      "target": "5636897",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-01-03",
        "source": "SII_REP"
      }
    },
    {
      "source": "96696590",
      "target": "5636897",
      "label": "OWNED_BY",
      "information_source": {
        "match_type": "bt_all",
        "source": "DOH",
        "published_at": "2003-10-13",
        "doh_id": "6290846",
        "url": "https://www.diariooficial.interior.gob.cl/media/2003/10/13/do-20031013.pdf"
      }
    },
    {
      "source": "77007270",
      "target": "5636897",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "doh_id_5699672",
        "doh_extraction_id": "876043",
        "shares_percent": 4,
        "source": "DOH",
        "doh_id": "5699672",
        "published_at": "1998-01-03",
        "url": "https://www.diariooficial.interior.gob.cl/media/1998/01/03/do-19980103.pdf"
      }
    },
    {
      "source": "96826570",
      "target": "5636897",
      "label": "OWNED_BY",
      "information_source": {
        "match_type": "tt",
        "source": "DOH",
        "published_at": "1998-06-02",
        "doh_id": "5678167",
        "url": "https://www.diariooficial.interior.gob.cl/media/1998/06/02/do-19980602.pdf"
      }
    },
    {
      "source": "96826570",
      "target": "5636897",
      "label": "OWNED_BY",
      "information_source": {
        "match_type": "tt",
        "source": "DOH",
        "published_at": "2003-01-30",
        "doh_id": "6331756",
        "url": "https://www.diariooficial.interior.gob.cl/media/2003/01/30/do-20030130.pdf"
      }
    },
    {
      "source": "96826570",
      "target": "5636897",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "1331084",
        "match_type": "tt",
        "source": "DO",
        "published_at": "2018-01-05",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2018/01/05/41949/05/1331084.pdf"
      }
    },
    {
      "source": "96696590",
      "target": "5636897",
      "label": "OWNED_BY",
      "information_source": {
        "match_type": "bt_all",
        "source": "DOH",
        "published_at": "2004-02-04",
        "doh_id": "6394486",
        "url": "https://www.diariooficial.interior.gob.cl/media/2004/02/04/do-20040204.pdf"
      }
    },
    {
      "source": "96826570",
      "target": "5636897",
      "label": "OWNED_BY",
      "information_source": {
        "match_type": "tt",
        "source": "DOH",
        "published_at": "1998-01-14",
        "doh_id": "5670943",
        "url": "https://www.diariooficial.interior.gob.cl/media/1998/01/14/do-19980114.pdf"
      }
    },
    {
      "source": "76112019",
      "target": "7968236",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-06-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "76112019",
      "target": "6371430",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-06-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "76112019",
      "target": "6971987",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2017-12-29",
        "source": "SII_REP"
      }
    },
    {
      "source": "76112019",
      "target": "7018226",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-06-02",
        "source": "SII_REP"
      }
    },
    {
      "source": "96991810",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1341416",
        "cve": "1341416",
        "shares_percent": 100,
        "source": "DO",
        "published_at": "2018-01-24",
        "doc_extraction_id": "1347570",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2018/01/24/41965/05/1341416.pdf"
      }
    },
    {
      "source": "96979350",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1333592",
        "cve": "1333592",
        "source": "DO",
        "doc_extraction_id": "1327611",
        "published_at": "2018-01-10",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2018/01/10/41953/05/1333592.pdf"
      }
    },
    {
      "source": "76680115",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1216540",
        "cve": "1216540",
        "shares_percent": 99.9,
        "source": "DO",
        "published_at": "2017-05-18",
        "doc_extraction_id": "1511588",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2017/05/18/41760/05/1216540.pdf"
      }
    },
    {
      "source": "76441520",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_1341144",
        "cve": "1341144",
        "source": "DO",
        "doc_extraction_id": "1350396",
        "published_at": "2018-01-24",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2018/01/24/41965/05/1341144.pdf"
      }
    },
    {
      "source": "96866370",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 90,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76112019",
      "target": "96872680",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 8.8,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76680115",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 99.9,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76112019",
      "target": "96826570",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 77.57,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76410463",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 99,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76741403",
      "target": "76112019",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 10.26937641,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "96866370",
      "target": "7004620",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-08-31",
        "source": "SII_REP"
      }
    },
    {
      "source": "96866370",
      "target": "6371430",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-08-31",
        "source": "SII_REP"
      }
    },
    {
      "source": "96866370",
      "target": "7018226",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-08-31",
        "source": "SII_REP"
      }
    },
    {
      "source": "96866370",
      "target": "7968236",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-08-31",
        "source": "SII_REP"
      }
    },
    {
      "source": "96866370",
      "target": "6971987",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-08-31",
        "source": "SII_REP"
      }
    },
    {
      "source": "96866370",
      "target": "76410463",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 10,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76410463",
      "target": "96866370",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 1,
        "source": "SII_REC_COM"
      }
    },
    {
      "source": "76680115",
      "target": "96866370",
      "label": "OWNED_BY",
      "information_source": {
        "shares_percent": 0.1,
        "source": "SII_REC_COM"
      }
    }
  ],
  "entityNames": {
    "5636897": "EUGENIO DIAZ CANDIA",
    "6371430": "RAFAEL FERNANDO COX ANWANDTER",
    "6971987": "ENRIQUE ALVARO HUIDOBRO AUGIER",
    "7004620": "GERMAN OSCAR ARMANDO ILABACA SCHIAVETTI",
    "7018226": "AGUSTIN JOSE LARRAIN CAMPBELL",
    "7968236": "MARCELO ANDRES SILVA ROZZI",
    "8530539": "RAFAEL FERNANDO WILHELM MATTHEI",
    "15382128": "TOMAS EDUARDO HUIDOBRO GROVE",
    "76058287": "INMOBILIARIA BANMER S.A.",
    "76083192": "BANLAS S.A.",
    "76098934": "INMOBILIARIA SANTA INES DE QUILLOTA S.A.",
    "76112019": "INVERSIONES BANMERCHANT SPA",
    "76121074": "INMOBILIARIA Y RENTAS COSTA NORTE S.A.",
    "76126007": "PAPUDO NORTE S.A.",
    "76137637": "ADMINISTRADORA INVERFOODS S.A.",
    "76137643": "FONDO DE INVERSION PRIVADO INVERFOODS",
    "76138033": "INVERFOODS DOS S.A.",
    "76140557": "SERVICIOS PROFESIONALES COSA S.A.",
    "76166135": "INMOBILIARIA Y CONSTRUCTORA PLAZA LOS DOMINICOS S.A.",
    "76170072": "PARTICIPACIONES IBSA S.A",
    "76178945": "INMOBILIARIA BOLDOS DE CURICO DOS S.A",
    "76219503": "INVERSIONES Y RENTAS ANTOFAGASTA II S.A.",
    "76227153": "SERVICIOS SANITARIOS EL MOLINO UNO Y COMPANIA LIMITADA",
    "76243495": "INVERSIONES Y RENTAS PARQUE QUILICURA S.A.",
    "76245935": "BANMIN SPA",
    "76264396": "INVERSIONES TOMAS EDUARDO HUIDOBRO GROVE E.I.R.L",
    "76272263": "CONSTRUCTORA MORANDE S.A.",
    "76309640": "INMOBILIARIA BANMAC S A",
    "76342900": "DUAL DOS S A",
    "76362153": "INMOBILIARIA CONPACES LIMITADA",
    "76376661": "INVERSIONES ANTOFAGASTA LIMITADA",
    "76410463": "BMI SERVICIOS INMOBILIARIOS S.A.",
    "76415445": "LAGUNA CENTRO 1 SPA",
    "76415448": "LAGUNA CENTRO 2 SPA",
    "76415456": "LAGUNA CENTRO 4 SPA",
    "76441520": "BANMERCHANT SERVICIOS FINANCIEROS SA",
    "76454747": "ASESORIAS Y GESTION DE NEGOCIOS LIMITADA",
    "76487643": "INMOBILIARIA SAN MIGUEL SPA",
    "76562726": "INVERALTO S.A.",
    "76562733": "INVERSIONES EL ALTO S.A.",
    "76590150": "INVERFOODS SA",
    "76680115": "SOCIEDAD ADMINISTRADORA BANMERCHANT S.A.",
    "76704109": "RENTAS COPERNICO SPA",
    "76741403": "FONDO DE INVERSION PRIVADO BANPARQ",
    "76785600": "MINERA SIERRA DE TUINA S.A.",
    "76797747": "COSTANERA CONCON SPA",
    "76820778": "BMI ASESORIAS S.A.",
    "76825530": "WALKER MARTINEZ 2 SA",
    "76850076": "INMOBILIARIA PAPUDO F-30 SPA",
    "76905634": "FONDO DE INVERSION PRIVADO BANMORANDE RENTAS INMOBILIARIAS",
    "76948371": "INMOBILIARIA MARBELLA F-30 SPA",
    "76962993": "INVERSIONES Y RENTAS LOS LIBERTADORES SPA",
    "76963240": "INMOBILIARIA BANVIC II S.A.",
    "77007270": "ASESORIAS BANMERCHANT CHILE S A",
    "77050669": "COQUIMBO COSTANERA SPA",
    "77050712": "NPART SPA",
    "77101814": "INMOBILIARIA MONTECASINO SPA",
    "77102147": "PASTENE SPA",
    "77324984": "PARTIBSADOS S.A",
    "77601446": "BV PROPIEDADES QUINTA REGION SPA",
    "77708627": "MIRAOLAS PEÑUELAS SPA",
    "77791066": "VISTA CAMPUS SPA",
    "77830884": "BANMERCHANT CAPITAL SPA",
    "77916043": "MIRAOLAS PENUELAS II SPA",
    "78191942": "SOCIEDAD DE PROFESIONALES CRISTOM LIMITADA",
    "78205372": "NEO DEHESA SPA",
    "78373402": "KULLAY SPA",
    "79567240": "INMOBILIARIA CERRO CARACOL LIMITADA",
    "87911000": "ECHENIQUE WALKER Y DIAZ CONSULTORES LIMI",
    "96645380": "INMOBILIARIA E INVERSIONES IMOSA SA",
    "96645810": "INMOBILIARIA MANQUEHUE ORIENTE SA",
    "96660880": "PARTICIPACIONES BMC S A",
    "96696590": "BANMERCHANT S A",
    "96826570": "INVERSIONES BMC S A",
    "96837260": "INVERSIONES INMOBILIARIAS ESMERALDA S A",
    "96851560": "INMOBILIARIA BMC S A",
    "96866370": "INMOBILIARIA VITALIA S.A.",
    "96872680": "INVERSIONES Y ASESORIAS LIMITADA",
    "96962240": "GOLDEN SENIORS S A",
    "96979350": "BANMERCHANT CAPITAL S A",
    "96991810": "BANMERCHANT INMOBILIARIA S A",
    "99508420": "DUAL S A",
    "99527810": "BANCER S A",
    "99565800": "ASESORIAS BMC S A",
    "99580580": "INMOBILIARIA PACES S A",
    "99584160": "BANWAL S A"
  },
  "_cache_info": {
    "cached": false,
    "cache_key": "dequienes_cache:dequienes_relationships:3fbe9aaef5bfae2069d2ae18d0bee6a39ba1a33e8a7e402ff3903704507e8c55",
    "cached_at": "2026-06-09T12:23:22.139254"
  }
}